ST_FromFlatGeobufToTable
Prev | 8.8.3. Other Formats | Next

## Name

ST_FromFlatGeobufToTable — Creates a table based on the structure of FlatGeobuf data.

## Synopsis

`void ST_FromFlatGeobufToTable(`text schemaname, text tablename, bytea FlatGeobuf input data`)`;

## Description

Creates a table based on the structure of FlatGeobuf data. (http://flatgeobuf.org).

`schema` Schema name.

`table` Table name.

`data` Input FlatGeobuf data.

Availability: 3.2.0

Prev | Up | Next
ST_PointFromGeoHash | Home | ST_FromFlatGeobuf